@charset "utf-8";

body {
    background-color: #000;
}

.jumbotron-extend {
    position: relative;
    height: 100vh;
    min-height: 300px;
    background: url(/img/topKV.png) no-repeat center center;
    background-size: cover;
}

.jumbotron-extendSub_company {
    position: relative;
    height: 300px;
    min-height: 300px;
    background: url(/img/topKV_company.png) no-repeat center center;
    background-size: cover;
}

.jumbotron-extendSub_contact {
    position: relative;
    height: 300px;
    min-height: 300px;
    background: url(/img/topKV_contact.png) no-repeat center center;
    background-size: cover;
}

.jumbotron-extendSub_works {
    position: relative;
    height: 300px;
    min-height: 300px;
    background: url(/img/topKV_works.png) no-repeat center center;
    background-size: cover;
}

.jumbotron-container {
    position: relative;
    top: 60%;
    transform: translateY(-50%);
}

.site-name {
    margin-bottom: 40px;
    font-family: 'Playfair Display', serif;
    color: #fff;
}

h2 {
    font-family: "Arial";
    text-align: center;
    font-size: 210%;
    color: #FFF;
    opacity: 0.5;
    margin-top: 42px;
    margin-bottom: 36px;
}

p.h2read {
    color: #fff;
    font-size: 120%;
    line-height: 1.8;
    opacity: 0.75;
    margin-bottom: 36px;
}

.h2Link {
    margin-top: 24px;
    font-size: 210%;
    font-family: "Arial";
    text-align: right;

}

.h2Link a {
    color: #fff;
    opacity: 0.5;
    text-decoration: none;
}

.h2Link a:hover {
    opacity: 1.0;
}


/* WORKS */

.row.justify-content-around .col-md-6 {
    margin-bottom: 12px;
}

.row.justify-content-around .col-md-6 img {
    filter: grayscale(100%);
    transition: .5s ease-in-out;
}

.row.justify-content-around .col-md-6 img:hover {
    filter: grayscale(0%);
}


table.table {
    color: #fff;
    opacity: 0.75;
    font-size: 120%;
}

th {
    width: 20%;
}

/* GoogleMap Area */
.p-access__map {
    width: 100%;
    height: 400px;
}

/* Mail form Area */
.form-control {
    background-color: #000;
    color: #fff;
}

.col-sm-2.control-label {
    color: #000;
}

.col-sm-10.noteRead {
    margin-top: 36px;
    margin-bottom: 36px;
    border: 1px solid #fff;
    padding: 12px;
    color: #fff;
    height: 144px;
    overflow-y: scroll;
}

.col-sm-10.noteRead p.title {
    font-weight: bold;
    opacity: 0.6;
}

.col-sm-10.noteRead p.read {
    opacity: 0.6;
}

.form-group .btn,
.btn {
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 48px;
    opacity: 0.6
}

p.formRead {
    color: #fff;
    opacity: 0.6;
}

.form-group .btn:hover {
    opacity: 1.0;
}


/* footer Area */
.footer {
    margin-top: 42px;
}

.copy {
    text-align: center;
    color: #fff;
    opacity: 0.5;
}

.snsArea {
    margin-bottom: 36px;
}

.snsArea .col-3.left {
    text-align: right;
}

.snsArea .col-3.center {
    text-align: center;
}

.snsArea .col-3.right {
    text-align: left;
}

.snsArea a img {
    opacity: 0.5;
}

.snsArea a img:hover {
    opacity: 0.8;
}
